a img {
border: 0;
text-decoration: none;
}
body{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}

/* Popup Window */

#fade { /*--Transparent background layer--*/
    display: none;
    background: #000;
    position: fixed; left: 0; top: 0;
    width: 100%; height: 100%;
    opacity: .80;
    z-index: 9999;
}
.popup_block{
    display: none;
    background: #fff;
    padding: 8px;
    border: 8px solid #EC6E00;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 99999;
    /*--CSS3 Box Shadows--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
img.btn_close {    
    float: right;
    margin: -12px -15px 0 0;
    border: 0px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
    position: absolute;
}
*html .popup_block {
    position: absolute;
}

/* Tooltip */

.tip {
    color: #FFFFFF;
    background:#EC6E00;
    display:none;
    padding:5px;
    position:absolute;
    z-index:1000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: Lucida, sans-serif;
    font-size: 11px;
    text-align: center;
    font-style: italic;
}

/* Footer */

.footer{
    background: url("images/footer1000x42.jpg");
    background-repeat: no-repeat;
    width: 1000px;
    height: 42px;
    float: left;
}

/* Inicia abreviado Footer*/
.boton_skype, .boton_gtalk, .boton_msn, .boton_flickr,
.boton_youtube, .boton_myspace, .boton_twitter, .boton_facebook, .boton_rss{
    background-repeat: no-repeat;
    float: left;
    cursor: pointer;
}
/* Termina abreviado Footer*/

.boton_skype{
    background: url("images/boton_skype.png");
    width: 28px;
    height: 28px;
    margin-left: 5px;
    margin-top: 13px;
}
.boton_gtalk{
    background: url("images/boton_gtalk.png");
    width: 30px;
    height: 28px;
    margin-top: 13px;
}
.boton_msn{
    background: url("images/boton_msn.png");
    width: 29px;
    height: 28px;
    margin-top: 13px;
}
.copyrights{
    font-family: Arial;
    font-size: 11px;
    text-align: center;
    color: white;
    width: 715px;
    margin-top: 20px;
    float: left;
}
.boton_flickr{
    background: url("images/boton_flickr.png");
    width: 26px;
    height: 26px;
    margin-top: 15px;
}
.boton_youtube{
    background: url("images/boton_youtube.png");
    width: 57px;
    height: 27px;
    margin-top: 14px;
}
.boton_myspace{
    background: url("images/boton_myspace.png");
    width: 27px;
    height: 28px;
    margin-top: 13px;
}
.boton_twitter{
    background: url("images/boton_twitter.png");
    width: 27px;
    height: 28px;
    margin-top: 13px;
}
.boton_facebook{
    background: url("images/boton_facebook.png");
    width: 27px;
    height: 28px;
    margin-top: 13px;
}
.boton_rss{
    background: url("images/boton_rss.png");
    width: 26px;
    height: 26px;
    margin-top: 15px;
}

/* Menu Vertical */

.menu_vertical{
    width: 67px;
    float: left;
}

/* Inicia Abreviado Seccion Inicio */

.seccion_inicio, .titulo, .texto, .inicio_quienes, .inicio_texto_quienes, .inicio_quienes_foto1,
.inicio_compromiso, .inicio_texto_compromiso, .inicio_compromiso_foto1,
.inicio_vision, .inicio_texto_vision, .inicio_vision_foto1, 
.inicio_mision, .inicio_texto_mision, .inicio_mision_foto1{
    float: left;
    background-repeat: no-repeat;
    font-family: Arial;
    font-size: 13px;
    color: #1F356F;
    text-align: justify;
}

/* Sección Inicio */

.seccion_inicio{
    width: 933px;
}
.titulo{
    background: url("images/barra_titulo.jpg");
    background-repeat: no-repeat;
    font-weight: bold;  
    width: 160px;
    height: 24px;
    padding: 4px;
    margin-left: 12px;
    margin-top: 12px;
}
.titulo2{
    font-family: Arial;
    font-size: 13px;
    color: #1F356F;
    text-align: justify;
    background: url("images/barra_titulo.jpg");
    background-repeat: no-repeat;
    font-weight: bold;  
    width: 160px;
    height: 24px;
    padding: 4px;
}
.texto{    
    text-indent: 10px;
    color: #1F356F;
    margin-left: 12px;
    margin-top: 12px;
}
.texto2{
    font-family: Arial;
    font-size: 13px;
    color: #1F356F;
    text-align: justify;
    color: #1F356F;
    padding: 8px;
}
/* Sección Inicio - Quienes Somos */

.inicio_quienes{
    background: url("images/inicio_background01.jpg");
    width: 421px;
    height: 330px;
    margin-right: 30px;
}
.inicio_texto_quienes{    
    text-indent: 10px;
    color: #1F356F;
    margin-left: 12px;
    margin-top: 12px;
}
.inicio_quienes_foto1{
    background: url("images/inicio_quienes_foto1.png");
    width: 211px;
    height: 112px;
    margin-top: 18px;
    margin-left: 8px;
}

/* Sección Inicio - Nuestro Compromiso */

.inicio_compromiso{
    background: url("images/inicio_background02.jpg");
    width: 421px;
    height: 206px;
}
.inicio_texto_compromiso{
    text-indent: 10px;
    width: 240px;
    margin-left: 12px;
    margin-top: 12px;  
}
.inicio_compromiso_foto1{
    background: url("images/inicio_compromiso_foto1.png");
    width: 141px;
    height: 156px;
    margin-top: 18px;
    margin-left: 8px;
}

/* Sección Inicio - Vision */

.inicio_vision{
    background: url("images/inicio_background04.jpg");
    width: 512px;
    height: 206px;
}
.inicio_texto_vision{
    text-indent: 10px;
    width: 270px;
    margin-left: 32px;
    margin-top: 12px;
}
.inicio_vision_foto1{
    background: url("images/inicio_vision_foto1.png");
    width: 178px;
    height: 190px;
    margin-top: 18px;
    margin-left: 8px;
}

/* Sección Inicio - Mision */

.inicio_mision{
    background: url("images/inicio_background03.jpg");
    width: 421px;
    height: 178px;
}
.inicio_texto_mision{
    text-indent: 10px;
    width: 240px;
    margin-left: 12px;
    margin-top: 12px; 
}
.inicio_mision_foto1{
    background: url("images/inicio_mision_foto1.png");
    width: 137px;
    height: 144px;
    margin-top: 18px;
    margin-left: 8px;
}

/* Inicia abreviado Menu Vertical */
.plafon_modular, .plafon_modular_over, .panel_plafon, .panel_plafon_over,
.panel_muro, .panel_muro_over, .accesorios, .accesorios_over,
.ficha_tecnica, .ficha_tecnica_over, .catalogo_productos, .catalogo_productos_over,
.manual_instalacion, .manual_instalacion_over, .video, .video_over, .roi, .roi_over,
.sustentabilidad, .sustentabilidad_over{
    background-repeat: no-repeat;
    width: 67px;
    height: 85px;
    float: left;
    cursor: pointer;        
}
/* Termina abreviado Menu Vertical */

/*Menu Vertical*/

.plafon_modular{
    background: url("images/boton_plafon_modular_67x85_normal.jpg");
}
.plafon_modular_over{
    background: url("images/boton_plafon_modular_67x85_over.jpg"); 
}
.panel_plafon{
    background: url("images/boton_panel_plafon_67x85_normal.jpg");
}
.panel_plafon_over{
    background: url("images/boton_panel_plafon_67x85_over.jpg");
}
.panel_muro{
    background: url("images/boton_panel_muro_67x85_normal.jpg");
}
.panel_muro_over{
    background: url("images/boton_panel_muro_67x85_over.jpg");
}
.accesorios{
    background: url("images/boton_accesorios_67x71_normal.jpg");
}
.accesorios_over{
    background: url("images/boton_accesorios_67x71_over.jpg");
}
.ficha_tecnica{
    background: url("images/boton_ficha_67x85_normal.jpg");
}
.ficha_tecnica_over{
    background: url("images/boton_ficha_67x85_over.jpg");
}
.catalogo_productos{
    background: url("images/boton_catalogo_productos_67x85_normal.jpg");
}
.catalogo_productos_over{
    background: url("images/boton_catalogo_productos_67x85_over.jpg");
}
.manual_instalacion{
    background: url("images/boton_manual_instalacion_67x85_normal.jpg");
}
.manual_instalacion_over{
    background: url("images/boton_manual_instalacion_67x85_over.jpg");
}
.video{
    background: url("images/boton_video_67x85_normal.jpg");
}
.video_over{
    background: url("images/boton_video_67x85_over.jpg");
}
.roi{
    background: url("images/boton_roi_67x85_normal.jpg");
}
.roi_over{
    background: url("images/boton_roi_67x85_over.jpg");
}
.sustentabilidad{
    background: url("images/boton_sustentabilidad_67x85_normal.jpg");
}
.sustentabilidad_over{
    background: url("images/boton_sustentabilidad_67x85_over.jpg");
}

/*Secciones*/

.seccion_servicios{
    width: 900px;
    float: left;
}
.forma_distribuidores{
    font-family: Arial;
    font-size: 10px;
    color: #1F356F;
    width:900px;
    float: left;
}
.seccion_proyectos{
    width: 900px;
    float: left;
}
.seccion_contacto{
    width: 900px;
    float: left;
}

/*Seccion Productos*/

.productos_plafon_modular{
    background: url("images/productos_plafon_modular.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 175px;
    float: left;
    cursor: pointer;
}
.productos_plafon_modular_over{
    background: url("images/productos_plafon_modular_over.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 175px;
    float: left;
    cursor: pointer;
}
.productos_panel_plafon{
    background: url("images/productos_panel_plafon.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 130px;
    float: left; 
    cursor: pointer;
}
.productos_panel_plafon_over{
    background: url("images/productos_panel_plafon_over.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 130px;
    float: left; 
    cursor: pointer;
}
.productos_panel_muro{
    background: url("images/productos_panel_muro1.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 140px;
    float: left;
    cursor: pointer;
}
.productos_panel_muro_over{
    background: url("images/productos_panel_muro_over.jpg");
    background-repeat: no-repeat;
    width: 540px;
    height: 140px;
    float: left;
    cursor: pointer;
}

/*Seccion ROI*/

.roi_foto1{
    background: url("images/roi_foto500x429.jpg");
    background-repeat: no-repeat;
    width: 500px;
    height: 429px;
    float: left;
}
.roi_graph1{
    background: url("images/roi_graph1_655x284.jpg");
    background-repeat: no-repeat;
    width: 655px;
    height: 284px;
    float: left;
}
.roi_graph2{
    background: url("images/roi_graph2_655x319.jpg");
    background-repeat: no-repeat;
    width: 655px;
    height: 319px;
    float: left;
}

/*Seccion Galeria*/

.galeria{
    padding: 8px;
}
.galeria_marco{
    width: 180px;
    height: 350px;
    float: left;
    padding: 10px;
}
.galeria_texto{
    font-family: Arial;
    font-size: 13px;
    color: #1F356F;
    text-align: justify;
    color: #1F356F;
    width: 180px;
    height: 150px;
}